/**umb_name:Gray Italic*/


.centerContent {
    padding: 10px;
}
span.italic {
    font-style: italic;
}

.blue a:link {
    color: #337ab7;
}
.sample1 {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
}
.sample2 {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.GrayItalic {
    font-size: 12px;
    font-family: Geneva, sans-serif;
    color: #999;
    text-align: left;
    vertical-align: top;
    font-weight: bold;
    font-style: italic;
}

.header, .Header {
    color: #242021;
    font-size: 34px;
    letter-spacing: 2px;
    font-family: 'myriad_pro';
    font-weight: bold;
    padding-bottom: 5px;
    margin-top: 5px;
}

#content h2 a, h2 a:link {
    color: #000000;
    padding-bottom: 0px;
}

    #content h2 a:visited {
        color: #000000;
    }

    #content h2 a:hover, h2 a:active {
        color: #000000;
    }

#content h2, #content h4, .subHeading, .SubHeading {
    color: #242021;
    font-size: 24px;
    letter-spacing: 2px;
    font-family: 'myriad_pro';
    font-weight: bold;
    padding-bottom: 0px;
    margin-top: 15px;
}

#content ul, ol, dl {
    list-style: square outside none;
    list-style-position: outside;
    padding: 0px 0px 0px 5px;
    margin-left: 30px;
    margin-top: 5px;
}

#content li {
    margin: 0 0 5px 0;
}


#content img {
    height: auto !important;
}

#content img {
    /*display: block;*/
    max-width: 100% !important;
    width: auto !important;
    height: auto;
}

sup {
    top: 0;
}

strong {
    font-weight: bold !important;
}

div.newsImageHome {
    height: 100%;
    width: 100%;
}

/*.item {
    height: 420px;
}

.newsCard {
    height: 420px;
}*/

.formButton {
    height: 45px;
    color: #fff;
    background-color: #28913b;
    display: inline-block;
    margin-top: 15px;
    border: none;
}

.ccSubmit {
    width: 150px;
}

nav.unslider-nav {
    z-index: 10 !important;
}

/*section.events{
    background-image: url('/z_msidesign/img/event_background_lake.jpg') !important;
}*/

section.events img.biologist {
    position: absolute;
    width: 350px;
    left: 150px;
    bottom: 0px;
}

.app-form {
    padding: 10px;
}

.app-form-comment {
    padding: 30px;
}

@media(max-width:550px) {
    .slideImage {
        background-image: url('/images/hp_news_blur/calendar-bg-4.jpg') !important;
    }

    section.subContent p {
        font-family: 'myriad_pro';
        padding: 10px;
    }
}

@media (max-width: 575px) {

    div.newsCard.sub {
        height: 160px !important;
        margin-right: 5px;
    }

    div.newsCard p.sub {
        /* display: block; */
        /* position: static; */
        padding-top: 37px;
    }
}


